System Settings

Environment Settings
Environment Variable | xst | ngdbuild | map | par

LD_LIBRARY_PATH

/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE//lib/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/common/lib/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/lib/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/smartmodel/lin64/installed_lin64/lib:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/EDK/lib/lin64:
/usr/lib64/alliance/lib

< data not available >

< data not available >

< data not available >

LMC_HOME | /net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/smartmodel/lin64/installed_lin64 | < data not available > | < data not available > | < data not available >

PATH

/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE//bin/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/common/bin/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/PlanAhead/bin:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/bin/lin64:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/sysgen/util:
/net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/EDK/bin/lin64:
/usr/lib64/qt-3.3/bin:
/usr/kerberos/sbin:
/usr/kerberos/bin:
/usr/lib64/ccache:
/usr/local/bin:
/usr/bin:
/bin:
/usr/local/sbin:
/usr/sbin:
/sbin:
/usr/lib64/alliance/bin:
/usr/libexec/sdcc:
/usr/NX/bin:
/opt/real/RealPlayer:
/users/phdgc/bin:
/afs/phy.bris.ac.uk/cad/tools:
/software/root/5.12.00/bin:
/software/CAD/Mentor/2010_2011/HDS2008.1b/questasim/bin:
/software/CAD/Mentor/LeonardoSpectrum_2008a/bin:
/software/CAD/Mentor/Precis_Synth_2009a_update2/Mgc_home/bin:
/software/CAD/Mentor/2010_2011/HDS2010.2/bin

< data not available >

< data not available >

< data not available >

XILINX | /net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE/ | < data not available > | < data not available > | < data not available >
XILINXD_LICENSE_FILE | 5280@asimov.phy.bris.ac.uk | < data not available > | < data not available > | < data not available >
XILINX_DSP | /net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/ISE | < data not available > | < data not available > | < data not available >
XILINX_EDK | /net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/EDK | < data not available > | < data not available > | < data not available >
XILINX_PLANAHEAD | /net/asimov/users/software/CAD/Xilinx/12.4_64b/ISE_DS/PlanAhead | < data not available > | < data not available > | < data not available >

Synthesis Property Settings
Switch Name | Property Name | Value | Default Value
-ifn |  | pulse_shaper.prj |
-ifmt |  | mixed | Mixed
-ofn |  | pulse_shaper |
-ofmt |  | NGC | NGC
-p |  | xc6slx16-2-csg324 |
-top |  | pulse_shaper |
-opt_mode | Optimization Goal | Speed | Speed
-opt_level | Optimization Effort | 1 | 1
-power | Power Reduction | NO | No
-iuc | Use synthesis Constraints File | NO | No
-keep_hierarchy | Keep Hierarchy | No | No
-netlist_hierarchy | Netlist Hierarchy | As_Optimized | As_Optimized
-rtlview | Generate RTL Schematic | Yes | No
-glob_opt | Global Optimization Goal | AllClockNets | AllClockNets
-read_cores | Read Cores | YES | Yes
-write_timing_constraints | Write Timing Constraints | NO | No
-cross_clock_analysis | Cross Clock Analysis | NO | No
-bus_delimiter | Bus Delimiter | <> | <>
-slice_utilization_ratio | Slice Utilization Ratio | 100 | 100
-bram_utilization_ratio | BRAM Utilization Ratio | 100 | 100
-dsp_utilization_ratio | DSP Utilization Ratio | 100 | 100
-reduce_control_sets |  | Auto | Auto
-fsm_extract |  | YES | Yes
-fsm_encoding |  | Auto | Auto
-safe_implementation |  | No | No
-fsm_style |  | LUT | LUT
-ram_extract |  | Yes | Yes
-ram_style |  | Auto | Auto
-rom_extract |  | Yes | Yes
-shreg_extract |  | YES | Yes
-rom_style |  | Auto | Auto
-auto_bram_packing |  | NO | No
-resource_sharing |  | YES | Yes
-async_to_sync |  | NO | No
-use_dsp48 |  | Auto | Auto
-iobuf |  | YES | Yes
-max_fanout |  | 100000 | 100000
-bufg |  | 16 | 16
-register_duplication |  | YES | Yes
-register_balancing |  | No | No
-optimize_primitives |  | NO | No
-use_clock_enable |  | Auto | Auto
-use_sync_set |  | Auto | Auto
-use_sync_reset |  | Auto | Auto
-iob |  | Auto | Auto
-equivalent_register_removal |  | YES | Yes
-slice_utilization_ratio_maxmargin |  | 5 | 0

Operating System Information
Operating System Information | xst | ngdbuild | map | par
CPU Architecture/Speed | Intel(R) Core(TM)2 Duo CPU E8400 @ 3.00GHz/1998.000 MHz | < data not available > | < data not available > | < data not available >
Host | kipper | < data not available > | < data not available > | < data not available >
OS Name | Fedora | < data not available > | < data not available > | < data not available >
OS Release | Fedora release 12 (Constantine) | < data not available > | < data not available > | < data not available >